body[data-path^='/login'] {
    background: #616161 url(/images/storagedoor-bg-large.gif);
    font-size: 14px;
}

body[data-path^='/login'] #login-box,
body[data-path^='/login'] #set-password-box {
    position: fixed;
    width: 100%;
    max-width: 430px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

body[data-path^='/login'] #login-box .border,
body[data-path^='/login'] #set-password-box .border {
    padding: 14px !important;
}

.mysparefootx2 {
    width: 135px;
}

body[data-path^='/login'] #login-box .ui.primary.button.loading,
body[data-path^='/login'] #login-box .ui.primary.button.loading:hover {
    background-color: #2185d0 !important;
    opacity: 1 !important;
}
